{
  "verseBefore": "Lạy Chúa Hằng Hữu, xin thương xót chúng con, vì chúng con đã chán chê sự sỉ nhục.\n\\q",
  "verseAfter": "Lạy Chúa Hằng Hữu, xin thương xót chúng con, \\q1 vì chúng con đã chán chê sự sỉ nhục.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 123,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T07:10:21.198Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 123,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_123"
  }
}
